.form {width:400px;margin-left:200px;}

/* note that by using an id on each form that it is is individually controllable
 use a general class for consistency and refer via the id for unique properties */

#contactform                {margin:0 0 2em 0; text-align:right}
#contactform *              {font:inherit}
#contactform div              {margin:0.5em 0}
#contactform fieldset       {border:1px solid #666666; padding:0.5em 1em; margin-bottom: 10px; color:#666666}
#contactform legend         {font-weight:bold; color:#666666; padding:0 0.5em}
#contactform p              {margin-bottom:0.8em}
#contactform label          {font-weight:bold}
#contactform label select   {font-weight:normal}
#contactform input.text     {background:#FFF0D0; border:2px inset #ccc; width:220px; margin-left:1em; background:#dde; padding:2px 3px 2px 5px; vertical-align:middle;}
#contactform input.radio    {border:2px solid #fff; margin-left:1.5em; vertical-align:middle}
#contactform textarea       {background:#FFF0D0; border:2px inset #ccc; width:220px; margin-left:1em; background:#fff; font-size:100%; padding:2px 3px 2px 5px; vertical-align:middle}
#contactform input.button   {font-size: 1.4em; font-weight: bold;width: 125px; height: 30px;color: #FFFFFF; background: url('new-overseas-traders-button-bg.gif'); border:none; cursor: pointer;}


/* help link example */
/* please note: that bg & txt colour of the help link should be associated with the bg & txt color of the help div */
#contactform div.help     {background:#EAEAEA; padding:5px; color:#666666; text-align:left}
#contactform div.help h4  {font-size:1.4em; font-weight:bold; margin:0 0 0.5em 0}
#contactform div.help a   {text-decoration: underline; color:#666666}
#contactform div.help p   {margin:0}
#contactform div.help bold {font-weight: bold;}
#contactform div p.arial  {font-family: Arial, Helvetica, sans-serif; font-size:1.4em;}
#contactform div p.verdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:1.4em;}
#contactform div p.times   {font-family:"Times New Roman", Times, serif; font-size:1.4em;}
#contactform div p.courier   {font-family: "Courier New", Courier, monospace; font-size:1.4em;}
#contactform div p.geneva   {font-family: Geneva, Arial, Helvetica, sans-serif; font-size:1.4em;}
#contactform div p.trebuchet   {font-family: "Trebuchet MS"; font-size:1.4em;}
#contactform span.help    {font-size:small; background:#EAEAEA; padding:2px; font-weight:normal;}
#contactform span.help  a {color:#666666}
#contactform h2  {font-size:1.4em; font-weight:bold; margin:0 0 0.5em 0}
/* end help link example */
#contactform .bold {font-weight:bold;}

form#contactform optgroup {background:#ffffff; color:#000000; font-weight: bold; font-style: italic;}
form#contactform optgroup option {background:#ffffff; color:#000000; font-weight: normal; font-style: normal;}

#help-email {display: none;}
strong.required {color:red; cursor:help}